MCP tools reference
All tools require Authorization: Bearer YOUR_TOKEN_30_CHARS and the matching permission channel.
SMS
| Tool | Permission | REST equivalent |
|---|---|---|
| send_sms | sms |
MakeSMS |
Telephony
| Tool | Permission | REST equivalent |
|---|---|---|
| make_tts_call | telephony |
MakeTTSCall |
| get_tts_voices | telephony |
GetTTSVoices |
| get_call_status | telephony |
GetCallStatus |
| create_destination_base | telephony |
CreateDestinationBase |
| get_campaigns_list | telephony |
GetCampaignsList |
| create_campaign | telephony |
CreateCampaign |
| clone_campaign | telephony |
CreateCampaign (clone mode) |
| change_campaign | telephony |
ChangeCampaign |
| Tool | Permission | REST equivalent |
|---|---|---|
| send_whatsapp | whatsapp |
MakeWhatsapp |
| get_wa_templates | whatsapp |
GetWATemplates |
| get_wa_lines | whatsapp |
(Velip DB — no standalone REST page) |
Gmail
| Tool | Permission | REST equivalent |
|---|---|---|
| send_gmail_oauth | gmail |
SendGmailOAuth |
Calling a tool
curl -X POST 'https://vox20.velip.com.br/mcpserver/velip' \
-H 'Authorization: Bearer YOUR_TOKEN_30_CHARS' \
-H 'Content-Type: application/json' \
-d '{
"jsonrpc": "2.0",
"id": 1,
"method": "tools/call",
"params": {
"name": "TOOL_NAME",
"arguments": { }
}
}'
See curl client guide for more examples.